a:hover {
	color: #00FFFF;
	text-decoration: none;
}


a:link {
	color: #00CCFF;
	text-decoration: underline;
}
a:active {
	color: #0099FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0033FF;
}
.style5 {color: #FC6}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1,8;
}
body {
	color:#FFCC99;
	margin-left: 50px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000033;
	line-height: 2em;
}

h1,h2,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
	color: #FFCC99;
}
h1 {
	color: #FFCC66;
}
h2 {
	color: #FFCC99;
	font-family: Times New Roman, Times, serif;
}
a {
	font-size: small;
}
p {
	line-height: 1,7em;
	text-align: center;
}
